/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.1.002
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/ 
*/

/*Add your own styles here:*/


body { -webkit-font-smoothing: antialiased; }
body .relative { position: relative!important; }
body .max-width-80 { max-width: 80%!important; }
body .margin-auto { margin-left: auto; margin-right: auto; }
body .text-left { text-align: left!important; }
body .width-100 { width: 100%!important; }
body .wpb_row.bg-position-left { background-position: left !important; }
body .wpb_row.bg-position-right { background-position: right !important; }
body .mix-blend-mode-multiply .upb_row_bg { mix-blend-mode: multiply!important; }
body .max-width-598 { max-width: 598px; }
body .copyright-text { font-family: Arial!important; font-size: 12px!important; line-height: 1.6!important; }
body ul.w-nav-list li.separator { border-bottom: 3px solid #222!important; }

body h1,
body h2,
body h3 { color:#000!important; }

body h3 { letter-spacing: 1px; }
body .aio-icon-header h3.aio-icon-title { margin-top: 5px!important; }
body .box-shadow { box-shadow: 0 0 40px 0 rgba(0,0,0,.07); }
body .box-shadow-hover-effect.style_1 { transition: .3s; }
body .box-shadow-hover-effect.style_1:hover { transition: .3s; box-shadow: 12px 12px 38px 0 rgba(0,0,0,.25); }
body .box-shadow-hover-effect.style_2 .vc_column-inner { transition: .3s; }
body .box-shadow-hover-effect.style_2 .vc_column-inner:hover { transition: .3s; box-shadow: 0 20px 30px 0 rgba(0,0,0,.1); }

/* -----------------------------
 *
 * PAGE TABS & CONTENT
 *
 * -----------------------------
*/

.timeline-links p { text-align: center;  }
.timeline-links p a { 
	display: inline-block; padding: 5px; font-size: 22px; 
	color: #4a4a4a; text-decoration: none; transition: color .3s;
}
.timeline-links p a:after { content: "|"; margin: 0 15px 0 15px; color: #4a4a4a; }
.timeline-links p a:last-child:after { content: ""; margin: 0; }

.timeline-content h3 {
	font-size: 35px; color: #000; line-height: 45px; font-weight: 700; font-family: Arial!important;
}


/* -----------------------------
 *
 * HISTORY PAGE TABS
 *
 * -----------------------------
*/

#meet-the-team,
#meet-the-team .ult-team-member-wrap,
#meet-the-team .ult-team-member-wrap h2,
#meet-the-team .ult-team-member-wrap .ult-team-member-position,
#meet-the-team .ult-team-member-wrap .ult-team-member-description
{ 
	font-family: 'Sanchez', serif;
}
#meet-the-team .ult-team-member-wrap .ult-team-member-description,
#meet-the-team .ult-team-member-wrap .ult-team-member-description p
{
	padding: 0!important; margin: 0!important;
}

/* -----------------------------
 *
 * HISTORY PAGE TABS
 *
 * -----------------------------
*/

body #training-header h1,
body #training-header h2,
body #training-header h3 { color: #ffffff!important; }


/* -----------------------------
 *
 * HISTORY PAGE TABS
 *
 * -----------------------------
*/

.dc-page-tabs p { margin: 0; padding: 0; text-align: center; border-bottom: 1px solid #bcbcbc; }
.dc-page-tabs p a { margin: 0; padding: 15px 25px; display: inline-block; border-bottom: 4px solid transparent;}
.dc-page-tabs p a:hover { color: #000!important; border-bottom: 4px solid #000!important; }
.dc-page-tabs p a.active,
.dc-page-tabs p a.active:hover { color: #00b6b5!important; border-bottom: 4px solid #00b6b5!important; }


.mission-icon-bar .align-icon,
.vison-icon-bar .align-icon,
.values-icon-bar .align-icon { position: relative; }

.mission-icon-bar .aio-icon-img:after { background-image: linear-gradient(90deg,#03b6b2,#77c256); }
.vison-icon-bar .aio-icon-img:after { background-image: linear-gradient(90deg,#f68720,#fcba14); }
.values-icon-bar .aio-icon-img:after { background-image: linear-gradient(90deg,#6d7cc2,#008ed2); }

.mission-icon-bar .aio-icon-img img,
.vison-icon-bar .aio-icon-img img,
.values-icon-bar .aio-icon-img img {
	position: relative;
	z-index: 100;
}

.mission-icon-bar .aio-icon-header h3,
.vison-icon-bar .aio-icon-header h3,
.values-icon-bar .aio-icon-header h3 {
	color: #383838; font-family: arial!important; font-weight: 600; letter-spacing: 0;
}

.mission-icon-bar .aio-icon-img img:after,
.vison-icon-bar .aio-icon-img img:after,
.values-icon-bar .aio-icon-img img:after {
	position: relative;
	z-index: 99;
}
.mission-icon-bar .aio-icon-img:after,
.vison-icon-bar .aio-icon-img:after,
.values-icon-bar .aio-icon-img:after {
	content: "";
	position: absolute; z-index: 1;
	height: 20px; width: 100%; top:35%; bottom: auto; left: 0;
}


body .style_2 .aio-icon-box:hover .aio-icon, 
body .style_2 .aio-icon-box:hover .img-icon {
	-webkit-transform: scale(1.0)!important;
	-ms-transform: scale(1.0)!important;
	transform: scale(1.0)!important;
}

.slide_up .aio-icon-box.top-icon {
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}
.slide_up:hover .aio-icon-box.top-icon {
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}

.reveal_border:after {
	border-bottom: 4px solid transparent;
	content: "";
	display: block;
	margin-top: auto;
	padding-top: 4px;
	-webkit-transform: scaleX(0) translateY(0);
	transform: scaleX(0) translateY(0);
	width: 100%;
	margin-top: -25px;
}
.reveal_border,
.reveal_border:after,
.reveal_border:hover:after {
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s,-webkit-transform .3s;
}
.reveal_border:hover:after {
	-webkit-transform: scaleX(1) translateY(15px);
	transform: scaleX(1) translateY(15px);
	border-bottom: 4px solid currentColor;
}
.reveal_border.border_col_purple:hover:after { border-bottom-color: #7d7fbe; }
.reveal_border.border_col_aqua:hover:after { border-bottom-color: #3cb5b3; }
.reveal_border.border_col_green:hover:after { border-bottom-color: #83c24c; }
.reveal_border.border_col_blue:hover:after { border-bottom-color: #0291d0; }
.reveal_border.border_col_yellow:hover:after { border-bottom-color: #f9c70d; }
.reveal_border.border_col_orange:hover:after { border-bottom-color: #f58220; }



/* -----------------------------
 *
 * COURSE LAYOUT / STYLES
 *
 * -----------------------------
*/

body .gravityform-sidebar .gform_wrapper .top_label .gfield_label, 
body .gravityform-sidebar .gform_wrapper legend.gfield_label {
	display: block;
	line-height: 1.3;
	clear: both;
	font-size: 15px;
	letter-spacing: 0;
	font-weight: 100;
	margin-bottom: -10px;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html,
body .gform_wrapper ul.gfield_checkbox li label, 
body .gform_wrapper ul.gfield_radio li label {
	line-height: 1.3;
	clear: both;
	font-size: 15px!important;
	letter-spacing: 0!important;
	font-weight: 100!important;
}

body .gravityform-sidebar .gform_wrapper .top_label .hide-label .gfield_label, 
body .gravityform-sidebar .gform_wrapper .hide-label legend.gfield_label { display: none }

body .course-heading h2 { font-size: 16px; color: #000; line-height: 26px; font-weight: bold!important; margin-bottom: 20px!important; }

body .course-heading.what h2 { background-image: url('/wp-content/uploads/2019/03/learn.svg'); }
body .course-heading.why h2 { background-image: url('/wp-content/uploads/2019/03/why-learn.svg'); }
body .course-heading.how h2 { background-image: url('/wp-content/uploads/2019/03/how-it-help.svg'); }

body .course-heading.what h2,
body .course-heading.why h2,
body .course-heading.how h2 { 
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 10px center;
	padding: 7px 0 7px 60px;
	position: relative;
}


body.single-us_portfolio.category_course #course-title-row h3 { 
	color: #fff!important; font-size: 16px; font-weight: 700; line-height: 19px;
	margin-bottom: 0!important;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	padding: 6px 0 6px 50px;
} 
body.single-us_portfolio.category_course #course-title-row .course-type p {
	background-color: #fff; border: 1px solid #000; border-radius: 2px;
	color: #000; display: inline-block; font-family: Arial;
	font-size: 12px; font-weight: 700; line-height: 19px; margin-top: 18px; padding: 3px 12px;
}
body.single-us_portfolio.category_course #course-title-row h1 { color: #fff!important; }
body .course-heading.what h2::before,
body .course-heading.why h2::before,
body .course-heading.how h2::before {
	content: ' ';
	background-color: #ffc709;
	height: 10px;
	left: 0;
	opacity: .35;
	position: absolute;
	top: 70%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	z-index: 1;
}

/* AQUA */
body.category_presentation_training .course-heading.what h2::before,
body.category_presentation_training .course-heading.why h2::before,
body.category_presentation_training .course-heading.how h2::before { background-color: #3cb6b3; }

body.category_presentation_training #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/presentation-training-white.png');
	padding-left: 60px!important;
}

/* BLUE */
body.category_customer_service_training .course-heading.what h2::before,
body.category_customer_service_training .course-heading.why h2::before,
body.category_customer_service_training .course-heading.how h2::before { background-color: #028dce; }

body.category_customer_service_training #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/customer-service-training-white.png');
}

/* PURPLE */
body.category_leadership_training .course-heading.what h2::before,
body.category_leadership_training .course-heading.why h2::before,
body.category_leadership_training .course-heading.how h2::before { background-color: #7d7fbe; }

body.category_leadership_training #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/leadership-training-white.png');
	padding-left: 70px!important;
}

/* ORANGE */
body.category_org_development_solutions .course-heading.what h2::before,
body.category_org_development_solutions .course-heading.why h2::before,
body.category_org_development_solutions .course-heading.how h2::before { background-color: #f57e1b; }

body.category_org_development_solutions #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/org-development-solutions.png');
}

/* YELLOW */
body.category_people_skills_training .course-heading.what h2::before,
body.category_people_skills_training .course-heading.why h2::before,
body.category_people_skills_training .course-heading.how h2::before { background-color: #f9c608; }

body.category_people_skills_training #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/people-skills-training-white.png');
}

/* GREEN */
body.category_sales_training .course-heading.what h2::before,
body.category_sales_training .course-heading.why h2::before,
body.category_sales_training .course-heading.how h2::before { background-color: #83c34e; }

body.category_sales_training #course-title-row h3 {
	background-image: url('/wp-content/uploads/2019/03/sales-training-white.png');
}


/* UPCOMING COURSE DATES SECTION
   -- */

#upcoming-course-dates h5 { color: #00b6b5; font-family: Arial; font-weight: 700; font-size: 18px; line-height: 30px; margin-bottom: 10px!important; }
#upcoming-course-dates p { font-size: 15px; line-height: 26px; color: #000; margin-bottom: 10px!important; }
#upcoming-course-dates .upcoming-course--times {  }
/*#upcoming-course-dates .upcoming-course--location p:before
{
    display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased;
	font-family: "FontAwesome"; content: '\f3c5'; font-size: 18px; width: 20px; height: 20px; color: #111;
}*/
#upcoming-course-dates .upcoming-course--location button.ubtn-small { padding: 12px 38px!important; }
#upcoming-course-dates .upcoming-course--location button.ubtn-small .ubtn-data { font-size: 15px; font-weight: 400; } 


p.icon {
    float: left;
    padding-right: 10px;
}


/* ---------------------------------
 *
 * MASONRY LAYOUT - SEMINARS
 *
 * ---------------------------------
*/

body #free-seminars .us_grid_1 .usg_vwrapper_1 { padding-right: 25%; position: relative; }
body #free-seminars .w-grid.us_grid_1 .usg_btn_1 { float: right!important; position: absolute; right: 30px; }

@media only screen and (max-width: 900px) {
  body #free-seminars .us_grid_1 .usg_vwrapper_1 { padding-right: 40%; }
}

@media only screen and (max-width: 500px) {
  body #free-seminars .us_grid_1 .usg_vwrapper_1 { padding-right: 2.5em; }
  body #free-seminars .w-grid.us_grid_1 .usg_btn_1 { float: initial; position: initial; width: 100%; }
}


/* ---------------------------------
 *
 * MASONRY LAYOUT - BLOG & BLOG POST
 *
 * ---------------------------------
*/


#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h .usg_post_image_1 { margin-bottom: 20px; }
#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-btn-wrapper.btn a.w-btn
{ 
	border-radius: 0!important; font-size: 15px; font-weight: 400; padding: 16px 48px;
}
#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-btn-wrapper.btn a.w-btn:hover { background-color: #000; }
#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-btn-wrapper.btn a.w-btn:before { content: ''; border: 0!important; }

#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h:hover 
{ 
	box-shadow: 0 1px 18px 0 rgba(0,0,0,.15); transform: translateY(-10px);
}

#grid-posts--blog .w-grid.type_masonry.layout_blog_classic .w-grid-item-h
{
	transition: transform .3s; transition: transform .3s,-webkit-transform .3s;
}


body.post-template-default.single.single-post .l-canvas > .l-main { background-color: #f3f3f3; }

/* -----------------------------
 *
 * MASONRY LAYOUT - CASE STUDIES
 *
 * -----------------------------
*/



body.thought-leadership .w-grid article.us_portfolio_tag-leadership .w-grid-item-h { background-color: #7d7fbe; color: #ffffff; }
body.thought-leadership .w-grid article.us_portfolio_tag-leadership .w-grid-item-h .usg_post_title_1 { color: #ffffff!important; }

body.thought-leadership .w-grid article.us_portfolio_tag-presentation .w-grid-item-h { background-color: #3cb6b4; color: #ffffff; }
body.thought-leadership .w-grid article.us_portfolio_tag-presentation .w-grid-item-h .usg_post_title_1 { color: #ffffff!important; }

body.thought-leadership .w-grid article.us_portfolio_tag-dalecarnegie .w-grid-item-h { background-color: #111111; color: #ffffff; }
body.thought-leadership .w-grid article.us_portfolio_tag-dalecarnegie .w-grid-item-h .usg_post_title_1 { color: #ffffff!important; }





/* -----------------------------
 *
 * MASONRY LAYOUT - CASE STUDIES
 *
 * -----------------------------
*/

.w-grid.type_masonry.layout_blog_classic .w-grid-item-h { background-color: #fff; padding: 30px; }
.w-grid.type_masonry.layout_blog_classic .w-grid-item-h .usg_post_image_1 { margin-bottom: 80px; }
.w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-hwrapper.usg_hwrapper_1 { display: none!important; }
.w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-btn-wrapper.btn { text-align: center; }
.w-grid.type_masonry.layout_blog_classic .w-grid-item-h .w-btn-wrapper.btn a.w-btn { 
	margin: 0 auto;
	background-color: #fff; border: 2px solid #000;
}


/* -----------------------------
 *
 * FOOTER
 *
 * -----------------------------
*/

footer.l-footer p small strong a { color: #fff!important; }
footer.l-footer p small strong a:hover { color: #00b6b5!important; }
footer.l-footer h4 {
	font-size: 16px; line-height: 35px; display: block;
	color: #00b6b5!important; text-decoration: none; position: relative; font-weight: 700; font-family: Arial;
	margin: 0; padding: 0;
}

footer.l-footer .social-icons .w-image { float: left; width: 50px; height: 50px; margin-right: 10px; margin-bottom: 10px; }

footer.l-footer .footer-page-links ul,
footer.l-footer .footer-page-links ul li {
	margin: 0; padding: 0; list-style: none; font-size: 16px; color: #fff!important;
}
footer.l-footer .footer-page-links ul li a { color: #fff!important; }



/* --------------------------------
 *
 * RESPONSIVE MISC STYLES / CHANGES
 *
 * --------------------------------
*/

/* styles used to mamnage the header on the training pages
   -- */

.deskop-mt-100 { margin-top: 100px!important; }

@media only screen and (max-width: 885px)
{
	.deskop-mt-100 { margin-top: 80px!important; }
}

@media only screen and (max-width: 570px)
{
	.deskop-mt-100 { margin-top: 50px!important; }
}

@media only screen and (max-width: 767px)
{
	body .wpb_row .bg-position-left,
	body .wpb_row .bg-position-right { background-image: none!important; }
}


.vc_row .vc_column_container.inset-text
{
	padding-right: 100px !important; padding-left: 100px !important;
}

.vc_row .vc_column_container.inset-column > .vc_column-inner
{
	padding-right: 150px !important; padding-left: 150px !important;
}

.vc_row .vc_column_container.pull-up-slight > .vc_column-inner
{
	margin-top: -100px !important;
}
.vc_row .vc_column_container.pull-up > .vc_column-inner
{
	margin-top: -250px !important;
}

.vc_row .vc_column_container.pad-box-column > .vc_column-inner
{
	padding: 70px !important;
}

.vc_row .wpb_row.pad-row,
.wpb_row.pad-row { padding-top: 50px !important; padding-bottom: 50px !important;}


@media only screen and (max-width: 1100px)
{
	.vc_row .vc_column_container.inset-text
	{
		padding-right: 50px !important; padding-left: 50px !important;
	}
	.vc_row .vc_column_container.inset-column > .vc_column-inner
	{
		padding-right: 100px !important; padding-left: 100px !important;
	}
	.vc_row .vc_column_container.pull-up-slight > .vc_column-inner
	{
		margin-top: -50px !important;
	}
	.vc_row .vc_column_container.pull-up > .vc_column-inner
	{
		margin-top: -150px !important;
	}
	.vc_row .vc_column_container.pad-box-column > .vc_column-inner
	{
		padding: 50px !important;
	}

}

@media only screen and (max-width: 900px)
{
	.vc_row .vc_column_container.inset-text
	{
		padding-right: 25px !important; padding-left: 25px !important;
	}
	.vc_row .vc_column_container.inset-column > .vc_column-inner
	{
		padding-right: 50px !important; padding-left: 50px !important;
	}
	.vc_row .vc_column_container.pull-up-slight > .vc_column-inner
	{
		margin-top: -50px !important;
	}
	.vc_row .vc_column_container.pull-up > .vc_column-inner
	{
		margin-top: -50px !important;
	}
	.vc_row .vc_column_container.pad-box-column > .vc_column-inner
	{
		padding: 40px !important;
	}
	.vc_row .wpb_row.pad-row,
	.wpb_row.pad-row { padding-top: 0 !important; padding-bottom: 0 !important; }

}

@media only screen and (max-width: 500px)
{
	.vc_row .vc_column_container.inset-text
	{
		padding-right: 0 !important; padding-left: 0 !important;
	}
	.vc_row .vc_column_container.inset-column > .vc_column-inner
	{
		padding-right: 0 !important; padding-left: 0 !important;
	}
	.vc_row .vc_column_container.pad-box-column > .vc_column-inner
	{
		padding: 30px !important;
	}

	.vc_row .wpb_row.pad-row,
	.wpb_row.pad-row { padding-top: 0 !important; padding-bottom: 0 !important; }

}

.wpcf7 .form-row {
    margin-bottom: .5em;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="range"], 
.wpcf7-form select {
    line-height: 1.2;
    height: 1.5em;
    margin-top: .5em !important;
    margin-bottom: 1em;
    padding-bottom: .5em;
    padding-left: .5em;
}

div.wpcf7-response-output {
	margin-top: 1em;
	border-radius: 0;
}

div.wpcf7-mail-sent-ok {
	color: #fff;
	background-color: #398f14;
}